La version 5.1 d'AgendaX est-elle compatible avec Exchange Online / Office 365 / Exchange 2013 / 2016 / 2019?

La version 5.1 d'AgendaX est-elle compatible avec Exchange Online / Office 365 / Exchange 2013 / 2016 / 2019?

Non, vous devrez mettre à niveau vers la V6.1 d'AgendaX, car la V5.1 n'est pas compatible avec les versions d'Exchange Server ci-dessus. Vous pouvez obtenir un devis pour la mise à niveau auprès de notre équipe de vente. Veuillez remplir le formulaire de demande sur notre page d'accueil et un membre de notre équipe de vente vous contactera dès que possible.

Contributions sur le sujet

Aimeriez-vous écrire un article en tant qu'invité ?
Veuillez nous contacter.